#### PyKDE - Python Bindings for KDE

# class KABC.Format |
Table of contents
Modules
kabc Classes
All Classes

Module | kabc
Class | KABC.Format (abstract)
Inherits |

### methods

- load (a0, fileName) = 0

  returns (bool)
  pure virtual
  Argument | Type | Default
  --- | --- | ---
  a0 | KABC.AddressBook |
  fileName | QString |

- save (a0, fileName) = 0

  returns (bool)
  pure virtual
  Argument | Type | Default
  --- | --- | ---
  a0 | KABC.AddressBook |
  fileName | QString |